Welcome! Log In Create A New Profile
We moved to this Improved Forum!







Do not use this old forum, we MOVED to here!

Advanced

elive 1.9.39 devel. of 2009-08-08

Posted by gs 
This forum is currently read only. You can not log in or make any changes. This is a temporary situation.
elive 1.9.39 devel. of 2009-08-08
August 07, 2009 09:10PM
following the development-versions i found that 1.9.38 with new kernel 2.6.30.4...disappeared from mirrors after only one day and was now replaced with 1.9.39 having the old kernel.
My observations: with old kernel as in previous versions DVB-T not working - if I install and boot from the 2.6.30.4...kernel DVB-T does work out of the box, but now WLAN on my Eeepc is no more recognized.
Re: elive 1.9.39 devel. of 2009-08-08
August 07, 2009 09:21PM
Isos with 2.6.30 kernel are been deleted, because it's not possible to compile the fglrx driver (thank ati...) with the Debian Lenny Xorg and 2.6.30.
Re: elive 1.9.39 devel. of 2009-08-08
August 13, 2009 05:07AM
This page has some patches for these kernel:

Catalyst with the 2.6.30 kernel

Abaout the next Catalyst 9.8, would seem that it will be launched on QuakeCon 2009, the next week.
Re: elive 1.9.39 devel. of 2009-08-08
August 13, 2009 04:49PM
The problem is not in the kernel itself, newer fglrx driver do not support the old version of Xorg in Debian Lenny.
Re: elive 1.9.39 devel. of 2009-08-08
August 13, 2009 05:07PM
ohmygod ATI...
Hopefully the next versions of the driver solve the problem.
Good Luck!